
QGIS Application - Feature request #379

GRASS table restructuring

2006-11-10 07:09 AM - lami-faunalia-it -

Status: Closed

Priority: Low

Assignee: Redmine Admin

Category: GRASS

Pull Request or Patch supplied: Resolution: duplicate

Easy fix?: No Copied to github as #: 10438

Description

When a table associated to a GRASS vector has been created, its structure cannot be modified. It is possible to add new fields, but not to

change the existing ones (names, data type). The same issue is present in GRASS, but it would be good to overcome it

History

#1 - 2008-03-19 08:36 AM - leolami -

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2009-08-22 12:54 AM - Anonymous

Milestone Version 0.9.2 deleted
